Skip to main content
GET
/
ads
/
connections
Typescript (SDK)
import { Crevio } from "@crevio/sdk";

const crevio = new Crevio({
  apiKey: process.env["CREVIO_API_KEY"] ?? "",
});

async function run() {
  const result = await crevio.ads.connections({});

  console.log(result);
}

run();
{
  "data": [
    {
      "object": "<string>",
      "id": "<string>",
      "username": "<string>",
      "display_name": "<string>",
      "avatar_url": "<string>",
      "external_id": "<string>",
      "label": "<string>"
    }
  ],
  "has_more": true
}

Authorizations

Authorization
string
header
required

API key in the format: Bearer {api_token}

Query Parameters

starting_after
string

Cursor for pagination — the ID of the last item in the previous page

limit
integer
default:20

Items per page

Required range: 1 <= x <= 100

Response

Connected ad accounts.

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required